/* Generic Styling */

html {
    height: 100%;
}

html,
body {
    min-height: 0!important;
    height: auto!important;
    position: inherit!important;
}

.wrapping {
    overflow: hidden;
}

.container {
    width: 1280px;
}

body {
    font-family: Arial, sans-serif;
    background-color: #00224F;
    text-align: left;
}

html,
body {
    min-height: 0!important;
    height: auto!important;
    position: inherit!important;
}

img {
    border: 0;
}

p,
.Normal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: black;
    line-height: 1.2;
}

#dnn_ContentPane ul,
#dnn_ContentPane ol {
    font-size: 12px;
    color: black;
}

.nospace ul li p {
    margin-bottom: 0px;
}

.no-pad {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#dnn_ContentPane h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #a31b20;
    text-decoration: none;
}

#dnn_ContentPane h2 {
    color: #2d469d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

#dnn_ContentPane h3 {
    font-size: 14pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #a31b20;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 110%;
    padding: 0px;
    margin: 0px;
}

#dnn_ContentPane a,
#dnn_ContentPane a:link,
#dnn_ContentPane a:visited {
    color: blue;
    text-decoration: underline;
}

#dnn_ContentPane a:hover {
    color: red;
    text-decoration: underline;
}

#skip {
    position: absolute;
    bottom: 5000px;
    color: #fff;
    height: 1px;
    width: 1px;
    margin-left: -1px;
    overflow: hidden;
    font-size: .75em;
}

#skip:focus {
    top: 179px;
    right: 576px;
    height: 25px;
    width: 125px;
    margin-left: 0px;
    background: #640113;
    border-top-right-radius: 5px;
    text-align: center;
    line-height: 22px;
    color: white;
    transition: height .4s;
    border-top-left-radius: 5px;
}

input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus {
    box-sizing: content-box;
    line-height: normal;
}

.cse .gsc-control-cse,
.gsc-control-cse {
    padding: 0px !important;
}

.right {
    float: right;
}


/* Structure */


/* This the stuff I added for new skin */

#wrapper {
    margin: 0 auto;
    width: 1280px;
    position: relative;
    z-index: 1;
}

#header2 {
    background: white;
    margin-top: 0;
}

#wrapper2 {
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 1;
}

.soeBannerText {
    left: 6%;
    width: 370px;
    margin-top: 3%;
}

.soeBanner {
    /* width: 350px; */
}

.soePic {
    width: 220px;
    float: right;
    margin-top: 2%;
    margin-right: 50px;
}

@media (max-width: 2000px) {
    .soePic {
        margin-top: 4.2%;
    }
}

@media (max-width: 1750px) {
    .soePic {
        margin-top: 3%;
    }
}

@media (max-width: 1500px) {
    .soePic {
        margin-top: 2.5%;
    }
}

@media (max-width: 1300px) {
    .soePic {
        margin-top: 1.5%;
    }
}

@media (max-width: 1200px) {
    .soePic {
        margin-top: 1%;
    }
}

@media (max-width: 1100px) {
    .soePic {
        width: 205px;
        margin-top: 2%;
    }
    .soeBannerText {
        left: 4%;
    }
}

@media (max-width: 1050px) {
    .soePic {
        margin-right: 20px;
    }
    .soeBannerText {
        left: 2%;
    }
}

@media (max-width: 991px) {
    .soePic {
        width: 185px;
        margin-top: 1%;
        margin-right: 3%;
    }
    .soeBannerText {
        width: 300px;
        left: 3%;
    }
    /* .soeBanner {
        width: 285px;
    } */
}

@media (max-width: 885px) {
    .soePic {
        width: 160px;
        margin-top: 2%;
        margin-right: 4%;
    }
}

@media (max-width: 845px) {
    .soePic {
        margin-right: 3%;
    }
    /* .soeBanner {
        width: 260px;
    } */
}

@media (max-width: 795px) {
    .soePic {
        width: 150px;
        margin-top: 1.5%;
    }
    .soeBannerText {
        width: 250px;
        left: 5%;
    }
    /* .soeBanner {
        width: 230px;
    } */
}

@media (max-width: 730px) {
    .soePic {
        width: 130px;
        margin-top: 2%;
    }
}

@media (max-width: 710px) {
    .soeBannerText {
        left: 3%;
    }
}

@media (max-width: 680px) {
    .soeBannerText {
        left: 1%;
        margin-top: 1%;
    }
    /* .soeBanner {
        width: 200px;
    } */
    .soePic {
        margin-top: 1%;
    }
}

@media (max-width: 650px) {
    .soePic {
        margin-top: 1%;
    }
    .soeBannerText {
        width: 200px;
        left: 1%;
    }
}

@media (max-width: 635px) {
    .soePic {
        width: 110px;
        margin-top: 2%;
    }
}

@media (max-width: 575px) {
    .soePic {
        width: 100px;
        margin-right: 3%;
    }
    /* .soeBanner {
        width: 170px;
    } */
    .soeBannerText {
        margin-top: 2.5%;
    }
}

@media (max-width: 535px) {
    .soeBannerText {
        left: 6%;
        margin-top: 1.5%;
        width: 170px;
    }
    .soePic {
        margin-right: 0%;
        margin-top: 0.5%;
    }
    /* .soeBanner {
        width: 130px;
    } */
}

@media (max-width: 500px) {
    .soePic {
        margin-top: 0.5%;
    }
}

@media (max-width: 445px) {
    .soePic {
        width: 85px;
    }
    .soeBannerText {
        left: 0%;
    }
}

@media (max-width: 414px) {
    .soePic {
        width: 80px;
    }
    .soeBannerText {
        width: 160px;
    }
}

@media (max-width: 405px) {
    .soePic {
        width: 75px;
    }
    .soeBannerText {
        width: 140px;
        left: 2%;
    }
    /* .soeBanner {
        width: 115px;
    } */
}

@media (max-width: 375px) {
    .soePic {
        width: 75px;
    }
}

@media (max-width: 320px) {
    .soePic {
        width: 55px;
        margin-top: 1.5%;
    }
    .soeBannerText {
        width: 120px;
        left: 0%;
    }
    /* .soeBanner {
        width: 90px;
    } */
}


/*Quicklinks*/

#quicklinks,
#quicklinks a {
    color: white;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    line-height: 1.25;
    background: #223c70;
    background-image: -webkit-linear-gradient(top, #223c70, #001c41);
    background-image: -moz-linear-gradient(top, #223c70, #001c41);
    background-image: -ms-linear-gradient(top, #223c70, #001c41);
    background-image: -o-linear-gradient(top, #223c70, #001c41);
    background-image: linear-gradient(to bottom, #223c70, #001c41);
}

#quicklinks a {
    border: 1px white solid;
    border-top: none;
    padding: 15px 0 15px 0;
}

#ql1,
#ql3,
#ql4,
#ql5,
#ql6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#register:hover,
#update:hover,
#precinct:hover,
#ballot:hover,
#mail:hover,
#calendar:hover {
    background: #91A6C2;
}


/*------------------------------------------------*/


/* REGISTRATION TOTALS
    /*------------------------------------------------*/

.col-xs-3.no-pad.text-center {
    width: 300px;
}

.col-xs-2.no-pad.text-center {
    width: 160px;
}

.col-xs-1.no-pad.text-center {
    width: 93px;
}

#registrationTotals {
    vertical-align: middle;
    color: white;
    font-family: Arial;
    font-size: 15px;
    margin: 5px 0 5px -15px;
}

.registrationTotalsList {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    line-height: 150%;
}

.registrationTotalsList li {
    display: inline;
    float: left;
}

.registrationTotalsList li .totalsField {
    margin-right: 10px;
}

.registrationTotalsList li .totalsValue {}

.totalsField {
    float: left;
    margin-left: 25px;
}

.totalsValue {
    float: left;
}

.datePrelude {}

.goog-te-gadget {
    text-align: center;
    color: white !important
}

.goog-te-gadget-simple {
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.goog-te-combo {
    color: #333 !important;
}

.goog-logo-link {
    color: white !important;
}


/* Popup Message */

#dnn_popup {
    background: #A31217;
    height: 54px;
    padding-top: 0px;
    z-index: 999;
    display: table;
}

#dnn_popup p {
    text-align: center;
    font-style: italic;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.4em;
    color: white;
    padding-top: 1.2%;
    width: 100%;
    padding-right: 12%;
}

#dnn_popup p a {
    text-decoration: underline !important;
    color: white !important;
}

#popupexit {
    z-index: 9;
}

#popupexit:hover,
#popupexit:focus {
    color: white;
}

.removePopup {
    position: absolute;
    height: 1px;
    width: 1px;
    left: 5000px;
}

.glyphicon {
    color: white;
    font-size: 23px;
    top: 3px;
    display: block;
    margin-bottom: 5px;
    text-align: center;
}

.glyphicon-remove {
    font-size: 17px !important;
    margin-top: 15px;
}

.dnnSortable {
    min-height: 54px !important;
}


/*Beginning of Content after Quicklinks and Registered Voters*/

#contentwrapper {
    background: white;
}

#middlewrapper {
    display: flex;
}

.homecontentpane {
    background-color: white;
}

#leftsidebar {
    padding-left: 0px;
    background-color: #A31217;
}

#dnn_siteMenu {
    height: auto;
}

.resize {
    background-color: white;
    min-height: 785px;
    width: 741px;
    float: right;
    padding-left: 10px;
}

.editcontentpane {}

.backpagecontentpane {
    width: 980px;
}

.backpagenomenucontentpane {
    width: 100%;
}

#dnn_ContentPane {
    padding-bottom: 10px;
    margin-top: 25px;
}

#middle {
    min-height: 1000px;
}

#middle-nomenu {
    width: 100%;
}


/*Right Sidebar items*/

.bsc-searchbox {
    width: calc(100% - 41px);
    height: 42px;
    vertical-align: bottom;
}

#rightsidebar {
    margin-top: 10px;
    float: right;
    margin-bottom: -40px;
    min-height: 800px;
}

#dnn_connectcontentpane p a:link {
    color: #00224f;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    background: url(images/wf_redarrow.png) no-repeat left center;
    padding-left: 12px;
}

#dnn_connectcontentpane a:link img {
    background: none !important;
}

#dnn_connectcontentpane p {
    color: #00224f;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    background: none !important;
}

#connect {
    background: #00224F;
    height: 27px;
    width: 100%;
    margin-top: 10px;
    padding-top: 4px;
}

#connect p {
    color: white;
    font-family: arial;
    font-weight: bold;
    font-size: 16px;
    margin-left: 8px;
    margin-top: 1px;
}

.bluebtn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: white !important;
    background: #00224f;
    padding: 12px;
    text-decoration: none !important;
    width: 100%;
    height: 60px;
    margin-bottom: 15px;
    font-weight: bold;
    border: 2px outset buttonface;
    font-family: Verdana;
    font-size: 12px;
    white-space: normal;
}

.bluebtn:hover {
    background: #91a6c2;
    text-decoration: none;
    color: white !important;
}


/*Footer*/

#footerrow {
    background: white;
    text-align: center;
    margin: 5px 0;
}

#footer {
    margin: 10px 0;
}

#footer p,
#footer table,
#footer .Normal {
    font-size: 11pt;
    color: #00224f;
    margin: 0px auto;
    text-align: center;
    font-family: arial;
    font-weight: bold;
}

.footerhead {
    font-size: 14pt;
    font-weight: bold;
}

#address,
#contact {
    margin-top: 15px;
}

#footercontentpane {
    text-align: center;
    margin: 10px 0;
}

#contact {
    border-left: 1px solid #00224f;
}

#disclaimer p {
    font-size: 11pt;
    font-weight: normal;
}

#sitemap {
    margin-top: 10px;
}

.dnnEditState .DnnModule {
    opacity: 1;
}

#goog-gt-tt {
    display: none;
}

@media(max-width: 1280px) {
    #wrapper {
        width: 100%;
    }
    .homecontentpane,
    .backpagecontentpane {
        width: auto;
    }
    #leftsidebar,
    #dnn_siteMenu {
        width: auto;
    }
    #leftsidebar {
        padding-right: 0px;
    }
}

@media (max-width: 1115px) {
    .registrationTotalsList li .totalsField {
        margin-right: 5px;
    }
    .totalsField {
        margin-left: 10px;
    }
}

@media (max-width: 991px) {
    /*---Mobile Menu---*/
    .c-hamburger {
        display: block;
        position: relative;
        overflow: hidden;
        margin: 0;
        padding: 0;
        width: 64px;
        height: 40px;
        font-size: 0;
        text-indent: -9999px;
        appearance: none;
        box-shadow: none;
        border-radius: none;
        border: none;
        cursor: pointer;
        transition: background 0.3s;
        left: 85%;
        z-index: 999;
        bottom: 7px;
    }
    .c-hamburger:focus {
        outline: none;
    }
    .c-hamburger span {
        display: block;
        position: absolute;
        top: 26px;
        left: 18px;
        right: 18px;
        height: 4px;
        background: white;
    }
    .c-hamburger span::after,
    .c-hamburger span::before {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 4px;
        background-color: #fff;
        content: "";
    }
    .c-hamburger span::before {
        top: -10px;
    }
    .c-hamburger span::after {
        bottom: -10px;
    }
    .c-hamburger--htx {
        background-color: transparent;
    }
    .c-hamburger--htx span {
        transition: background 0s 0.3s;
    }
    .c-hamburger--htx span::before,
    .c-hamburger--htx span::after {
        transition-duration: 0.3s, 0.3s;
        transition-delay: 0.3s, 0s;
    }
    .c-hamburger--htx span::before {
        transition-property: top, transform;
    }
    .c-hamburger--htx span::after {
        transition-property: bottom, transform;
    }
    /active state,
    i.e. menu open .c-hamburger--htx.is-active {
        background-color: #cb0032;
    }
    .c-hamburger--htx.is-active span {
        background: none;
    }
    .c-hamburger--htx.is-active span::before {
        top: 0;
        transform: rotate(45deg);
    }
    .c-hamburger--htx.is-active span::after {
        bottom: 0;
        transform: rotate(-45deg);
    }
    .c-hamburger--htx.is-active span::before,
    .c-hamburger--htx.is-active span::after {
        transition-delay: 0s, 0.3s;
    }
    /*---End Mobile Menu---*/
    .container {
        width: 100% !important;
    }
    #dnn_mobilemenu {
        position: absolute;
        right: -110%;
        z-index: 1;
    }
    #phonemenu {
        margin-bottom: 0px;
        padding-bottom: 3px;
        background: #00224F;
    }
    #registrationTotals {
        margin: 20px 0;
    }
    .registrationTotalsList li:first-child {
        float: none;
        display: table;
        margin: 0 auto 20px;
    }
    .registrationTotalsList li:nth-child(2),
    .registrationTotalsList li:nth-child(3),
    .registrationTotalsList li:nth-child(4),
    .registrationTotalsList li:nth-child(5) {
        width: 25%;
    }
    #controls {
        background: #A31217;
        padding: 15px 0;
    }
    #middlewrapper {
        display: block;
    }
}

@media (max-width: 768px) {
    #registrationTotals {
        margin: 5px 0;
    }
}

@media (max-width: 767px) {
    .registrationTotalsList li:nth-child(2),
    .registrationTotalsList li:nth-child(3),
    .registrationTotalsList li:nth-child(4),
    .registrationTotalsList li:nth-child(5) {
        display: table;
        width: 100%;
    }
    .totalsValue {
        float: right;
        margin: 0px
    }
    #contact {
        border: none;
    }
    #middle {
        margin-top: -20px;
    }
    #dnn_ContentPane {
        padding-top: 15px;
    }
    #rightsidebar {
        width: 100%;
    }
}

@media print {
    body {
        background-color: white;
        color: black;
        background-image: none;
    }
    #dnn_ContentPane,
    #contentwrapper,
    #wrapper {
        width: 100%;
        border: 0;
        margin: 0;
        padding: 0;
        background: none;
        float: none !important;
        top: 0;
        position: absolute;
    }
    #logo,
    #footer {
        display: none;
    }
    #controls,
    #maintop {
        display: none;
    }
    #backwrap,
    #staticbanner {
        background-image: none;
    }
    #leftsidebar,
    #rightsidebar,
    #registeredvoters,
    #quicklinks,
    #rotatordiv,
    #footerback {
        display: none;
    }
}